From cd814338eec0c0e72eac4a6c63277f7525291786 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 15:59:26 +0200
Subject: [PATCH 285/310] tlsdate: rebuild for libressl-2.9.2.

---
 srcpkgs/tlsdate/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/tlsdate/template b/srcpkgs/tlsdate/template
index 92d3ad965e6..b8ba170e146 100644
--- a/srcpkgs/tlsdate/template
+++ b/srcpkgs/tlsdate/template
@@ -1,7 +1,7 @@
 # Template file for 'tlsdate'
 pkgname=tlsdate
 version=0.0.13
-revision=12
+revision=13
 wrksrc="${pkgname}-${pkgname}-${version}"
 build_style=gnu-configure
 configure_args="--with-polarssl=no ac_cv_func_clock_gettime=yes"

